libftdi1 1.5

Classes | Macros
ftdi_i.h File Reference

Go to the source code of this file.

## Classes
struct | ftdi_eeprom
| FTDI eeprom structure. More...

## Macros
#define | FTDI_MAX_EEPROM_SIZE 256
#define | MAX_POWER_MILLIAMP_PER_UNIT 2

## Macro Definition Documentation

## ◆ FTDI_MAX_EEPROM_SIZE

#define FTDI_MAX_EEPROM_SIZE 256

Definition at line 23 of file ftdi_i.h.

## ◆ MAX_POWER_MILLIAMP_PER_UNIT

#define MAX_POWER_MILLIAMP_PER_UNIT 2

Max Power adjustment factor.

Definition at line 26 of file ftdi_i.h.